
/** MASTHEAD **/
div.ja-masthead {
  background-image: url("../../../../images/cyberworld/cw-masthead-02.jpg");
  background-size: auto;
  background-position: right center;
  color: #3F3836; }
  div.ja-masthead:before {
    opacity: 0.1; }
  div.ja-masthead .ja-masthead-detail {
    color: #fff;
    max-width: 100%;
    padding: 100px 24px; }
    @media (max-width: 767.98px) {
      div.ja-masthead .ja-masthead-detail {
        padding: 36px 18px; } }
    div.ja-masthead .ja-masthead-detail .ja-masthead-title {
      color: #fff;
      font-size: 90px;
      margin: 0;
      line-height: 54px; }
      @media (max-width: 767.98px) {
        div.ja-masthead .ja-masthead-detail .ja-masthead-title {
          font-size: 32px;
          line-height: 35px; } }
    div.ja-masthead .ja-masthead-detail .ja-masthead-description {
      max-width: 600px;
      margin: 20px auto 0;
      opacity: 0.6; }


/** HERO Opacity correction **/
  .acm-hero.style-1:before {
    background: rgba(8, 8, 8, 0.1);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }

/** SVG afbeeldingen vervangen **/
.contact .plain-style .contact-information .inner {
  background-image: url("../images/cta-decor.svg");
  background-position: bottom right;
  background-repeat: no-repeat;
  padding: 36px; }


.t4-section {
  position: relative;
  z-index: 2; }
  .t4-section.decor:before {
    -webkit-mask-image: url("../../../../images/cyberworld/bg-network.svg");
    mask-image: url("../../../../images/cyberworld/bg-network.svg");
    content: "";
    position: absolute;
    top: 0;
    right: 0;
	opacity: 0.5; 	 
    height: 450px;
    width: 801px; }
   

 .acm-features.style-5 .features-image .features-item-wrap .features-item .bg-decor {
  -webkit-mask-image: url("../images/ft-decor-2.svg");
  mask-image: url("../images/ft-decor-2.svg");
  background: #797473;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  height: 121px;
  width: 195px;
  opacity: 0.08; }


.acm-cta.style-1 .cta-wrap {
  background-image: url("../images/cta-decor-light.svg");
  background-repeat: no-repeat;
  background-position: top right;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 54px 72px; }


